package jp.ossc.petstore.dto.peerdto;

import java.util.List;

/**
 * ShowProductDefaultPeerDTO
 * @author ossc
 * @version $Revision: 1.2 $
 */
public class ShowProductDefaultPeerDTO extends PeerDTO {

	/**
	 * 商品情報リスト
	 */
	private List productList = null;

	/**
	 * 商品情報リスト取得
	 * @return 商品情報リスト
	 */
	public List getProductList() {
		return productList;
	}

	/**
	 * 商品情報リスト設定
	 * @param productList 商品情報リスト
	 */
	public void setProductList(List productList) {
		this.productList = productList;
	}

}
